uuid: d3fd0785-0283-4972-a28c-29a53efb0150
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.villes
id: taxonomy_term.villes
target_entity_type_id: taxonomy_term
target_bundle: villes
default_langcode: site_default
language_alterable: false
